@import url(https://fonts.googleapis.com/css?family=Nunito:400,700,300);

::-webkit-input-placeholder { /* Chrome */
  color: #666;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666;
  opacity: 1;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    color: #444;
    line-height: 22px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clearfix, .cleafix {
    clear: both;
}

.clearfix:after, .cleafix:after {
    clear: both;
    display: block;
}


input[type="text"] {
    outline: none;
}

.btn-primary {
    background: #434345;
    text-transform: uppercase;
    border: 1px solid #434345 !important;
    color: #fff;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    transition: background 0.15s ease-out 0s;
    -webkit-transition: background 0.15s ease-out 0s;
}

.btn-primary:hover, .btn-primary:focus {
    background: #505052;
    color: #fff;
}

.btn-orange {
    background: #EE5023;
    text-transform: uppercase;
    border: 1px solid #EE5023 !important;
    color: #fff;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    transition: background 0.15s ease-out 0s;
    -webkit-transition: background 0.15s ease-out 0s;
}

.btn-orange:hover, .btn-orange:focus {
    background: #F27A59;
    color: #fff;
}

.popover {
    
    color: #444;
}

.flashmsg {
    padding: 15px 20px;
    position: fixed;
    top:100px;
    right: 0;
    display: none;
    color: #fff;
    background: #7E7F81;
    border: 1px solid #ccc;
    z-index: 99999;
}


#section-main-content {
    padding: 50px 0;
    min-height: 612px;
}

#section-user-09 {
    padding: 50px 0;
}

.front .home-model-selector h2, #cs-chain-form > h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}

.front .home-model-selector .hms-img {
    width: 100%;
    text-align: center;
}
.front .home-model-selector ul {
    list-style: none;
    margin-top: 20px;
    padding-left: 40px;
}
.front .home-model-selector ul li {
    padding: 5px 0;
}
.front .home-model-selector ul li a {
    font-size: 15px;
    font-weight: bold;
}
.front .home-model-selector ul li a:before {
    font-family: FontAwesome;
    content: "\f0da";
    margin-right: 5px;
    
}

.front .home-model-selector ul li a:hover {
    color: #F05026;
}

.home-view-more {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-weight: bold;
}

.front #section-main-content {
    
    background: #eee;
}
.show-loged-in {
    display: none !important;
}

body.logged-in .show-loged-in {
    display: inline-block !important;
}

.pri-link {
    color: #F05026 !important;
    
}
.pri-link:hover {
    color: #999 !important;
}
/* header */
#section-header {
    background: #FFF;
    padding: 0;
}

.site-logo img {
    max-width: 200px;
    margin-top: -15px;
}

body.preset-white #section-header .dexp-dropdown ul.menu a, body.preset-white #section-header .dexp-dropdown ul.menu span.nolink {
    color: #222;
}

#section-header .dexp-dropdown >ul.menu>li>a, #section-header .dexp-dropdown >ul.menu>li>span.nolink {
    line-height: 77px;
    /*font-family: "Nunito",sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    color: #231F20;
    
    font-size: 14px;
    font-weight: normal;
    position: relative;
    text-transform: uppercase;
}

#section-header .dexp-dropdown >ul.menu>li>a:after, #section-header .dexp-dropdown >ul.menu>li>span.nolink:after {
    display: none;
}

.page-banner {
    padding: 28px 0;
}

.page-banner h1{
    margin: 0;
    font-family: "Nunito",sans-serif;
    font-size: 32px;
    color: #fff;
}

/* footer */
#section-footer {
    background-color: rgb(51,51,51);
    padding: 30px 0 20px 0;
}

#section-footer .region-copyright, #section-footer .region-copyright a,
#section-footer .region-footer-menu, #section-footer .region-footer-menu a {
    color: #ccc;
}
#section-footer .region-footer-menu a:hover {
    color: #ccc;
}

/* home page */
.fade-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #ccc;
    opacity: 0;
}
#section-content-above {
    position: relative;
    background: url(/sites/all/themes/sjdoc/assets/images/home-banner/home-banner-1.jpg) no-repeat;
    background-size:cover;
    background-position: bottom left;
    transition: background 1.5s linear;
    -webkit-transition: background 1.5s linear;
    -moz-transition: background 1.5s linear;
    
}
.page-node-2 #section-content-above, .page-node-3 #section-content-above {
    /*background: #8E8E8E !important; */
}

.page-node-2 #section-content-above {
    /*padding: 70px 0;*/
}

.home-search-box-wrap-t {
    display: table !important;
    height: 440px;
    margin: 0 auto;
    
}

.home-search-box-wrap-c {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    
}
.home-search-box {
    background: rgba(138, 138, 138, 0.9);
    padding: 30px 60px;
    color: #F2F4F4;
    border: 0px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.home-search-box h2 {
    color: #fff;
    width: 100%;
    text-align: center;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
}
.home-search-box h4 {
    color: #F2F4F4;
    text-align: center;
    margin: 30px auto;
    font-size: 20px;
}

.home-search-checkes {
    width: 810px;
    margin: 0 auto;
    text-align: center;
}

.home-search-checkes > div {
    display: inline-block;
    
}
.home-search-checkes > div:not(:last-child) {
    margin-right: 20px;
}

.home-search-checkes label {
    cursor: pointer;
}

.home-search-checkes label span {
    display: inline-block;
    position: relative;
    top: -3px;
    font-size: 15px;
}
.home-search-checkes label input {
    display: inline-block;
    margin-left: 6px;
    width: auto;
}

.home-search-bar {
    width: 810px;
    margin: 0 auto;
    position: relative;
}

.home-search-bar input, .home-search-bar input:focus {
    background: #fff;
    border: medium none !important;
    padding: 18px 15px;
    width: 100%;
    font-size: 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.home-search-bar button {
    position: absolute;
    top: 0;
    right: 0;
    background: #434345;
    line-height: 47px;
    width: 110px;
    padding: 6px 20px;
    font-size: 15px !important;
    text-transform: uppercase;
    transition: background 0.15s ease-out 0s;
    -webkit-transition: background 0.15s ease-out 0s;
    
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.home-search-bar button:hover, .home-search-bar button:focus {
    color: #fff;
    background: #505052;
}

.home-search-toggle {
    width: 100%;
    text-align: center;
}
.home-search-toggle a {
    color: #F2F4F4 !important;
}
.home-search-toggle a:hover {
    color: #fff !important;
}


.home-search-advanced-box {
    width: 810px;
    margin: 0 auto;
    overflow: visible !important;
    position: relative;
}
.home-search-advanced-box:after {
    display: block;
    content: '';
    clear: both;
}

.home-search-filters {
    display: inline-block;
    margin: 5px 10px 0 0;
}
.home-search-filters:last-child {
    margin-right: 0;
    float: right;
}

.home-search-filters button {
    background: #fff;
    height: 33px !important;
    
}

.home-search-filters:first-child button {
    -webkit-border-top-left-radius: 4px !important;
    -webkit-border-bottom-left-radius: 4px !important;
    -moz-border-radius-topleft: 4px !important;
    -moz-border-radius-bottomleft: 4px !important;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
}

.home-search-filters:last-child button {
    -webkit-border-top-right-radius: 4px !important;
    -webkit-border-bottom-right-radius: 4px !important;
    -moz-border-radius-topright: 4px !important;
    -moz-border-radius-bottomright: 4px !important;
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.home-search-advanced-box .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:261px}

.filter-reset-btn {
    background: #434345;
    color: #fff;
    width: 110px;
    
    transition: background 0.15s ease-out 0s;
    -webkit-transition: background 0.15s ease-out 0s;
    
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.filter-reset-btn:hover, .filter-reset-btn:focus {
    background: #505052;
    color: #fff;
}

#doc-search-result {
    display: none;
    position: absolute;
    
    background: #f7fafa;
    padding: 0;
    margin: -2px 0;
    overflow: auto;
    position: absolute;
    z-index: 99;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    max-height: 700px;
}

.toomany-warning {
    padding: 5px 25px;
    color: #F05026;
}

/* knowledge base page */
.search-in-inner {
    display: none;
}

.page-node-3 {
    
}

.search-in-knowledge-base, .search-in-search {
    display: none;
}

.page-node-3 .search-in-knowledge-base, .page-node-6 .search-in-search {
    display: block;
}
.page-node-3 .search-in-home, .page-node-6 .search-in-home {
    display: none;
}

.page-node-3 .home-search-box h2, .page-node-6 .home-search-box h2 {
    text-align: center;
}
.page-node-3 .home-search-box h4, .page-node-6 .home-search-box h4 {
    text-align: center;
    width: 100%;
}

.page-node-3 .home-search-bar, .page-node-6 .home-search-bar {
    margin: 0;
}

.page-node-3 .home-search-toggle, .page-node-6 .home-search-toggle {
    width: 100%;
    text-align: left;
}

.page-node-3 .home-search-advanced-box, .page-node-6 .home-search-advanced-box {
    margin: 0;
}

#doc-search-result > ul 
{
    padding: 0 !important;
}


#doc-search-result > ul > li a {
    display: block;
    padding: 10px 25px;
    width: 100%;
    height: 100%;
}
#doc-search-result > ul > li a:hover {
    background: #cecece;
}

#doc-search-result .type-model:before {
    
    font-family: FontAwesome;
    font-weight: bold;
    content: "\f114";
    margin-right: 10px;
}
#doc-search-result .type-doc:before {
    
    font-family: FontAwesome;
    font-weight: bold;
    content: "\f0f6";
    margin-right: 10px;
}



/* home block */
.home-block-single {
    
    padding: 10px 10px 20px 10px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(204,204,204,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(204,204,204,0.75);
    box-shadow: 0px 0px 10px 0px rgba(204,204,204,0.75);
}

.home-block-single > a {
    height: 260px; 
    display: block;
    overflow-y: hidden;
}

.home-block-single > a > div {
    width: 100%;
    text-align: center;
    padding: 10px 0 0 0;
    font-size: 14px;
    font-weight: bold;
}

.home-block-single .btn {
    font-size: 12px;
}

.home-fav-btn {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}

.btn-orange.fav-yes {
    background: #ccc;
    border: 1px solid #ccc !important;
}

.btn-orange.fav-yes:hover, .btn-orange.fav-yes:focus {
    background: #8E8E8E;
    color: #fff;
}

.home-block-single {
    height: 331px
}

.table-holder {
    display: table;
    width: 100%;
    height: 100%;
}
.cell-holder {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.box-placeholder i {
    font-size: 60px;
    color: #ddd;
}


.fav-button.fav-no:before {
    font-family: FontAwesome;
    content: "\f006";
    margin-right: 5px;
}
.fav-button.fav-no:hover:before {
    font-family: FontAwesome;
    content: "\f00c";
    margin-right: 5px;
}
.fav-button.fav-yes:before {
    font-family: FontAwesome;
    content: "\f00c";
    margin-right: 5px;
}

.fav-button.fav-yes:hover:before {
    font-family: FontAwesome;
    content: "\f00d";
    margin-right: 5px;
}

.page-node-7 .fav-button.fav-yes:before, 
.page-node-7 .fav-button.fav-no:before {
    display: none !important;
} 

.image-button a {
    display: block;
    width: 36px;
    height: 36px;
}
.image-button a:after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 36px;
  height: 36px;
  margin-left: -18px;
  margin-top: -18px;
  background: #3f51b5;
  border-radius: 100%;
  opacity: .6;

  transform: scale(0);
}


@keyframes ripple {
  0% {
    transform: scale(0);
  }
  20% {
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}

.image-button a:not(:active):after {
  animation: ripple 1s ease-out;
}

.image-button a:after {
  visibility: hidden;
}

.image-button a:focus:after {
  visibility: visible;
}

.fav-btn-box {
    position: fixed;
    right: 30px;
    bottom: 230px;
}


.vid-fav-btn {
    margin-top: 10px;
}

/* right sidebar */
.right-side-block {
    background: rgba(138, 138, 138, 0.9) none repeat scroll 0 0;
    padding: 5px 60px 5px;
    color: #666;
    width: 930px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color:#fff;
    height:395px;
}
.right-side-block > h3 {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
}

.bulletin-search-block > p {
    font-size: 20px;
    line-height: 20px;
    padding: 0 0 20px;
    text-align: center;
    
}

.bulletin-search-block input[type="text"] {
    height: 45px;
    background: #fff;
    border-color: #fff !important;
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
}

.bulletin-search-block input[type="text"]:focus {
    border-color: #fff !important;
}

.bulletin-search-block input[type="submit"],.bulletin-search-block input[type="reset"] {
    height: 45px;
    padding: 0px 30px;
    width: auto;
    float: right;
    margin: 0 0 0 10px;
} 

input.search-field {
     color: #666 !important;
}


/* search result table */

.doc_search_results {
    width: 100%;
}

.doc_search_results th {
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;
}
.doc_search_results td {
    padding: 10px 0;
}
.doc_search_results tr:nth-child(odd) {
    background: #eee;
}
.doc_search_results a {
    color: #F05026;
    font-size: 14px;
}

#block-sjdoc-blocks-delta-bulletin-page .doc_search_results a{
    font-size: 16px;
}
.doc_search_results td:first-child, .doc_search_results th:first-child {
    padding-left: 10px;
}

.doc_search_results td:first-child a:before {
    font-family: FontAwesome;
    content: "\f0f6";
    margin-right: 5px;
}

#block-sjdoc-blocks-delta-bulletin-page .doc_search_results td:first-child {
    padding: 20px 25px;
}

.doc_search_results.video-results td:first-child a:before {
    font-family: FontAwesome;
    content: "\f01d";
    margin-right: 5px;
}

.doc_search_results th:first-child,.doc_search_results td:first-child {
    /*padding-left: 15px;*/
} 

.search-result-title {
    padding-bottom: 10px;
}

.search-result-title:not(:first-child) {
    margin-top: 50px;
}

.search-result-title h2 {
    margin-bottom: 0;
}

.search-result-title ul {
    padding-left: 0;
}
.search-result-title ul li {
    display: inline-block;
}
.search-result-title ul li:first-child {
    padding-left: 0;
}
.search-result-title ul li:not(:last-child):after {
    content: '•';
    padding: 0 5px;
}
/* end search result table */


.page-node-7 .dexp-body-inner {
    background: #CCCCCC;
}

.page-node-7 .dexp-body-inner.doc-display-pdf {
    background: #fff;
}

.page-node-7 .dexp-body-inner.doc-display-pdf #section-main-content {
    padding: 50px 0;
}

.page-node-7 .region-top-right {
    display: none;
}

.page-node-7 .region-top-right.doc-display-pdf {
    display: block;
}

.favorite-doc-block > div {

}

.home-latest-viewed-doc h2, .favorite-doc-block h2 {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
    text-transform: uppercase;
}
.home-latest-viewed-doc h4, .favorite-doc-block h4{
    width: 100%;
    text-align: center;
}

.home-latest-viewed-doc.no-doc > div, .favorite-doc-block.no-doc > div{
    text-align: center;
    padding: 90px 10px;
    background: #fff;
    font-size: 24px;
    color: #999;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(204,204,204,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(204,204,204,0.75);
    box-shadow: 0px 0px 10px 0px rgba(204,204,204,0.75);
}


/****************************************************
* page top 
*****************************************************/
.region-language-selector {
	padding: 10px 0;
}

.lan-selector-box .btn {
    font-size: 12px;
    height: 30px;
    margin-left:5px !important;
}

.lan-selector-box button  {
	font-size: 12px !important;
	padding: 0px 10px 0px 31px;
        background: #ebebeb !important;
        height: 30px;
        -webkit-border-radius: 4px !important;
        -moz-border-radius: 4px !important;
        border-radius: 4px !important;
    border: 1px solid #ebebeb !important;
}
.lan-selector-box button span {
	margin-left: 20px !important;
}

#lan-selector-title {
	width: 100%;
	text-align: right;
}
#lan-selector-title span {
	font-family: 'Arial', sans-serif; 	
	font-size: 11px; 
	color: #FF4C00;
	font-weight: normal;

}
#lan-selector-btn {
	width: 100%;
	clear: both;
}
#lan-selector-btn .btn-group {
	float: right;
}
.region-language-selector .dropdown-menu:before {
    left: 83% !important;
    position: absolute;
    top: -6px;
}
#section-top .dropdown-menu {
	left: auto !important;
	right: 223px !important;
}

.bootstrap-select.btn-group .dropdown-menu{
    /*position: relative !important;*/
}

#section-top {
    border-bottom: none;
    line-height: 17px;
    padding-top:10px;
    background: #FFF;
}

.region-language-selector {
    padding: 10px 0 0;
}

#section-top .dropdown-toggle {
    
}


/****************************
* Global map
*****************************/
.page-node-174 #section-header .site-logo img {
	padding: 10px 0;
}
.global-wrap {
	padding: 50px 0 100px 0;
}

.global-right {
	width: 850px;
	position: relative;
	float: right;
}

#emptygif {
	position: absolute;
	width: 850px;
	height: 424px;
	z-index: 200;
}
.bgmap {
	display: none;
	position: absolute;
	width: 850px;
	height: 424px;
	top: 0;
	left:0;
	z-index: 100;
}
#map_na {
	background: url(../images/map/NA.jpg) no-repeat;
}
#map_la {
	background: url(../images/map/LA.jpg) no-repeat;
}
#map_europe {
	background: url(../images/map/EU.jpg) no-repeat;
}
#map_asia {
	background: url(../images/map/ASIA.jpg) no-repeat;
}
#map_aus {
	background: url(../images/map/AU.jpg) no-repeat;
}

.global-left {
	position: relative;
	width: 300px;
	float: left;
}
.global-machine {
	position: absolute;
	top: -6px;
	left: 87px;
	width: 100%;
}

.global-text {
	left: 21px;
    position: absolute;
    top: 398px;
    width: 440px;
    z-index: 300;
	
}
.global-text p {
	font-size: 11px;
	line-height: 15px;
}
.global-text h2 {
	font-size: 23px;
	margin-bottom: 1pt;
}

.map-lan-select {
	position: absolute;
	z-index: 301;
	color: #444444;
	width: 100px;
    text-align: center;
    line-height: 16px;
    font-weight: bold;
	cursor: pointer;
	padding-bottom: 5px;
}

.map-lan-select.s-na{
	height: 88px;
    left: 140px;
    top: 109px;
    width: 134px;
}
.map-lan-select.s-europe{
	height: 100px;
    left: 374px;
    top: 86px;
    width: 100px;
}
.map-lan-select.s-asia{
	height: 125px;
    left: 584px;
    top: 129px;
    width: 100px;
}
.map-lan-select.s-la{
	height: 127px;
    left: 211px;
    top: 268px;
    width: 111px;
}
.map-lan-select.s-aus{
	height: 100px;
    left: 641px;
    top: 310px;
    width: 134px;
}

.map-lan-select:hover  ul.dropdown-menu {
    display: block;    
}
.map-lan-select  ul.dropdown-menu {
	margin-top: 0;
	text-align: left;
}


.global-map-holder {
	position :relative;
	width: 850px;
	height: 519px;
	background: url(../images/map/REGIONS-MAP2.png) no-repeat;
	background-size: cover;
	margin-top: -45px;
}


.map-lan-select .nav-pills {
	position: absolute;
	width: 100px;
	min-height: 30px;
	background: url(../images/map/Orange_Dot.png) no-repeat;
	width: 140px;
}
.map-lan-select .nav-pills > a {
	display: block;
	width: 60%;
	padding-top: 5px;
	color: #000;
}
.map-lan-select.s-na .nav-pills {
	background-position: 88px 6px;
    left: -11px;
    top: 23px;
	padding-bottom: 5px;
}

.map-lan-select.s-europe .nav-pills {
	background-position: 88px -1px;
    left: -44px;
    top: 44px;
}
.map-lan-select.s-asia .nav-pills {
	background-position: 68px 0px;
    left: -11px;
    top: 56px;
}
.map-lan-select.s-la .nav-pills {
	background-position: 88px 8px;
    left: -11px;
    top: 54px;
	padding-bottom: 5px;
}
.map-lan-select.s-aus .nav-pills {
	background-position: 91px -1px;
    left: -5px;
    top: 46px;
}

.map-lan-select .dropdown-menu li {
	width: 100%;
}



/****************************************************
* mega menu
*****************************************************/

.dexp-dropdown ul.menu li .dexp-menu-mega {
	/*max-width: 847px;*/
	border: 1px solid #ABABAB;
	margin-top: -5px;
	
	-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.61);
	-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.61);
	box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.61);
}

#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li a,
#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li span
 {
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
	width: 100%;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	padding: 10px 20px 5px;
	color: #828282;
}

#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li:last-child {
	padding-bottom: 20px;
}
#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li a:hover {
	color: #FF4C00;
}

#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li:first-child a,
#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li:first-child span {
	color: #222222;
	font-weight: bold;	
}
#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li:first-child a:hover {
	color: #222222;
}

#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li:hover {
	background: none;	
}


#section-header .dexp-dropdown .dexp-menu-col,
#section-header .dexp-dropdown ul.menu .dexp-menu-col > ul.menu > li {
	border: none !important;
}

.dexp-dropdown .dexp-menu-col h3 {
    display: none;
}

.menu-arrow {
	position: absolute;
	width: 15px;
	height: 12px;
	background: url(../images/pointy-menu-thingy.jpg) no-repeat;
	bottom: 4px;
	z-index: 999;
	display: none;
}


.dexp-menu-mega .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(1) {
	padding-left: 16px !important;
}

#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(1) ul.menu li:first-child a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/menu/DD-VerticalMast.png) no-repeat !important;
	text-indent: -9999px;
	margin: 15px 6px;
}
#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(2) ul.menu li:first-child a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/menu/DD-ElectricScissor.png) no-repeat !important;
	text-indent: -9999px;
	margin: 15px;
}
#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(3) ul.menu li:first-child a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/menu/DD-RTScissor.png) no-repeat !important;
	text-indent: -9999px;
	margin: 15px;
}
#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(4) ul.menu li:first-child a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/menu/DD-ABoom.png) no-repeat !important;
	text-indent: -9999px;
	margin: 15px 2px;
}
#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(5) ul.menu li:first-child a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/menu/DD-TBoom.png) no-repeat !important;
	text-indent: -9999px;
	margin: 15px 2px;
}
#dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:nth-child(6) ul.menu li:first-child a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../images/menu/DD-Telehandler.png) no-repeat !important;
	text-indent: -9999px;
	margin: 15px 5px;
}


.i18n-en .no-en,
.i18n-fr-na .no-fr-na,
.i18n-es-na .no-es-na,
.i18n-en-eu .no-en-eu,
.i18n-fr-eu .no-fr-eu,
.i18n-de .no-de,
.i18n-zh-hans .no-zh-hans,
.i18n-pt-br .no-pt-br,
.i18n-es-lt .no-es-lt,
.i18n-en-au .no-en-au
{
    display: none;
}


.i18n-en-eu .dexp-menu-mega,
.i18n-fr-eu .dexp-menu-mega,
.i18n-de .dexp-menu-mega,
.i18n-zh-hans .dexp-menu-mega,
.i18n-en-au .dexp-menu-mega
{
    width: 800px !important;
}

.i18n-en-eu #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
.i18n-fr-eu #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
.i18n-de #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
.i18n-zh-hans #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
.i18n-en-au #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col
{
    width: 20% !important;
}
.i18n-en-eu #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:last-child,
.i18n-fr-eu #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:last-child,
.i18n-de #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:last-child,
.i18n-zh-hans #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:last-child,
.i18n-en-au #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col:last-child
{
    display: none;
}



/* docs diplay by model */
.docs-by-model .cat-header {
    padding-bottom: 10px;
    border-bottom: 2px solid #dfe4e6;
    
}

.docs-by-model .cat-header h2 {
    font-size: 24px;
}

.docs-by-model h4 {
    font-size: 17px;
    padding: 10px 20px;
    /*background: url(/sites/all/themes/sjdoc/assets/images/stripe_fa.png);*/
    background: #eeeeee;
    border: 1px solid #ddd;
    cursor: pointer;
    position: relative;
}



.docs-by-model h4.collapsed:after {
    font-family: FontAwesome;
    content: "\f107" !important;
    position: absolute;
    top: 11px;
    right: 20px;
    font-size: 20px;
}

.docs-by-model h4:after {
    font-family: FontAwesome;
    content: "\f106";
    position: absolute;
    top: 11px;
    right: 20px;
    font-size: 20px;
}

.docs-by-model .cat-header ul {
    margin: 0;
    padding: 0;
}
.docs-by-model .cat-header ul li {
    display: inline-block;
}
.docs-by-model .cat-header ul li:not(:last-child):after {
    content: '•';
    padding-left: 5px;
}

.doc-accord, .doc-accord .doc_search_results tr:nth-child(odd) {
    /*background: #C6DBEE;*/
}

.doc-accord table {
    margin: 10px auto 30px;
    /*width: 95%;*/
}

.doc-accord .doc_search_results tr th {
    background: #eeeeee;
}

.doc-accord .doc_search_results tr:nth-child(odd) {
    background: #f7f7f7;
}

.doc-accord .doc_search_results tr th:first-child, .doc-accord .doc_search_results tr td:first-child {
    padding-left: 20px;
}

.doc-accord table tr:not(:last-child) {
    border-bottom: 1px solid #ccc;
}

.docs-by-model h4:before {
    font-family: FontAwesome;
    content: "\f114";
    margin-right: 10px;
}
.docs-by-model h4.video-h4:before {
    font-family: FontAwesome;
    content: "\f03d";
    margin-right: 10px;
}


.docs-by-model > div > a {
    padding-left: 20px;
    color: #F05026;
    font-size: 14px;
}
.docs-by-model > a:before {
    font-family: FontAwesome;
    content: "\f0f6";
    margin-right: 5px;
}


/* favorite page */
.favorite-doc-page h3 {
    font-size: 26px;
    font-weight: bold;
    margin: 0 0 20px;
    
}

.favorite-doc-page li {
    list-style: none;
    
}

.favorite-doc-page li a {
    color: #F05026;
    
}
.favorite-doc-page li a:hover {
    color: #727473;
    
}
.favorite-doc-page li a:before {
    font-family: FontAwesome;
    content: "\f0f6";
    margin-right: 5px;
    
}


/****************************************************
* sidebar menu block 
*****************************************************/
/*
.region-left-sidebar ul.menu a {
	font-size: 14px;
}
.menu-block-wrapper > ul.menu > li {
    list-style-image: url("../images/menu-collapsed-1.png");
}
.menu-block-wrapper > ul.menu > li.active-trail {
    list-style-image: url("../images/menu-expanded-1.png");
}
.menu-block-wrapper > ul.menu > li > ul.menu {
	display: none;
}

.menu-block-wrapper > ul.menu > li.active-trail > ul.menu {
	display: block;
}

.menu-block-wrapper > ul.menu > li.active-trail > a,
.menu-block-wrapper > ul.menu > li.active-trail > ul.menu  li.active-trail > a {
	color: #FF4C00;
}

.menu-block-wrapper > ul.menu > li  ul.menu{
	padding-left: 0;
}
.menu-block-wrapper > ul.menu > li  ul.menu li {
	list-style: none;
}

.menu-block-wrapper > ul.menu > li a:hover {
	color: #FF4C00;
}

.menu-block-wrapper ul.menu  > li > a {
	text-transform: uppercase; 
}
*/

body.page-user .dexp-page-toolbar > .nav-tabs {
    display: none;
}


.not-logged-in.page-user .region-left-sidebar, 
.not-logged-in.page-node-22 .region-left-sidebar,
.not-logged-in .user-portal-black-banner{
    display: none;
}


.page-user.logged-in #section-main-content, .page-node-22.logged-in #section-main-content {
    padding: 0 !important;
    background: #Fff;
}

.page-user.logged-in #section-main-content > .container > .row, .page-node-22.logged-in #section-main-content  > .container > .row {
    margin-left: 0px !important;
}

.page-user.logged-in .region-left-sidebar, .page-node-22.logged-in .region-left-sidebar {

    padding-left: 0;
    padding-right: 0;
}

.page-user.logged-in .region-content , .page-node-22.logged-in .region-content {
    padding-left: 0;
    padding-bottom: 50px;
}

.user-portal-left-menu {
    width: 100%;
    margin-top: 30px;
    border: 1px solid #EEE;
    
}
.user-portal-title {
    width: 100%;
    padding: 15px 20px;
    background: #eee;
    font-size: 22px;
    text-transform: uppercase;
}

.up-block h3 {
    width: 100%;
    margin: 0 !important;
    padding: 15px 20px;
    background: #eee;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
}
.up-block-holder form {
    padding: 20px;
}
.up-block-holder > .up-block > .clearfix > .right {
    margin-top: -43px;
    margin-right: 20px;
}

.user-portal-left-menu ul {
    padding-left: 0;
    margin-left: 0;
}

.user-portal-left-menu ul li {
    margin: 0;
}

.user-portal-left-menu ul li > a {
    display: block;
    font-size: 16px;
    padding: 6px 20px;
    
}

.user-portal-left-menu ul li:first-child > a {
    padding-top: 20px;
}
.user-portal-left-menu ul li:last-child > a {
    padding-bottom: 20px;
}


.user-portal-left-menu ul li > a > i {
    margin-right: 10px;
}

.user-portal-left-menu ul li > a.active {
    color: #F25010;
}

.user-portal-left-menu ul li:hover > a:not(.active) {
    
    color: #ccc;
    
}

.user-portal-left-menu ul li:last-child > a.active {
    margin-top: -1px;
}

.user-portal-left-menu ul li:first-child > a.active {
    border-bottom: none;
}

.user-portal-left-menu ul li:not(:first-child):not(:last-child) > a.active {
    border-bottom: none;
    margin-top: -1px;
}

.user-portal-black-banner {
    width: 100%;
    height: 0;
    border-bottom: 1px solid #EEEEEE;
}

.dashbord-menu ul {
    padding: 20px 0;
    margin-bottom: 0 !important
}
.dashbord-menu ul li {
    display: inline-block !important;
    margin-right: 5px;
    margin-top: 5px;
    font-size: 16px;
    color: #5E5F61;
    text-transform: capitalize;
    cursor: pointer;
}

.dashbord-menu ul li.active {
    color: #F04F23;
}



.favorite-doc-page, .up-block-holder {
    padding-left: 30px;
}

.up-block {
    border: 1px solid #eee;
    width: 100%;
    margin: 30px 0;
    border: 1px solid #eee;
}

.up-block.up-block-1,.up-block.up-block-2, .up-block.up-block-3 {
    margin: 0;
    padding: 0 !important;
}
.up-block.up-block-1 > .row,
.up-block.up-block-2 > .row,
.up-block.up-block-3 > .row
{
    padding: 20px;
}

.fav-no-found {
    padding: 20px;
    font-size: 15px;
}

.favorite-doc-page .up-block {
    display: none;
    
    width: 100%;
    padding: 20px;
    margin-top: 0;
}

.favorite-doc-page .up-block.active {
    display: block;
}

.favorite-doc-page .up-block .col-md-3 {
    margin-bottom: 30px;
}


.up-block dl {
    padding: 20px;
}

.up-block dl .field {
    padding: 10px 0;
    width: 100%;
}

.up-block dl .field:after {
    display: block;
    clear: both;
    content: ' ';
}

.up-block dl .field .field-label {
    float: left;
    width: 200px;
}

.up-block dl .field .field-items {
    float: left;
}

.up-block select, .up-block textarea, .up-block input[type="text"], .up-block input[type="password"] {
    border-color: #ccc !important;
    background: #fff;
}

.home-latest-viewed-doc a.docvideo-pop, .favorite-doc-block a.docvideo-pop{
    position: relative;
}
.home-latest-viewed-doc a.docvideo-pop:before, .favorite-doc-block a.docvideo-pop:before{
    position: absolute;
    font-family: FontAwesome;
    content: "\f008";
    font-size: 16px;
    color: #e5b3a5;
    top: 3px;
    left:5px;
}

/* fix cbox title overlape */
#cboxTitle {
    position: relative !important;
    float: none !important;
}

#cs-chain-form {
    margin-top: 30px;
    padding-top: 40px;
    border-top: 1px solid #ccc;
    overflow: visible !important;
}

.home-view-more.up .more-model-btn, .home-view-more.down .more-model-close{
    display: inline-block;
}
.home-view-more.up .more-model-close, .home-view-more.down .more-model-btn {
    display: none;
}
#cs-chain-form {
    display: none;
}

.favorite-doc-block .btn-primary {
    height: auto !important;
}

a.linamar-link {
    background: rgba(0, 0, 0, 0) url("../images/rsz_linamar_logo.png") no-repeat scroll right center;
    
    display: block;
    float: right;
    height: 30px;
    
    padding-top: 0;
    text-align: left;
    width: 292px;
}
#section-footer .container {
    padding-left: 0;
    padding-right: 0;
}
.font-12 {
        font-size: 12px !important;
    }

.bulletin-viewall-btn {
    width: 100%;
    height: 33px !important;
}

.top-mobile-msg {
    display: none;
    
}

#user-register-form .form-item-mail > .description {
    display: none;
}

/* responsive */

@media (max-width: 1024px) {
    .global-right, .global-left {
        float: none;
    }
    
    .global-left {
        width: 100%;
    }
    .global-left .global-machine {
        display: none;
    }
    .global-text {
        left: 0;
        position: relative;
        top: 0;
        width: 100%;
        z-index: 300;
    }

    .font-12 {
        font-size: 12px !important;
    }

    .front #section-user-09 ul {
        padding-left: 15px;
    }
    .front #section-user-09 ul li a {
        font-size: 14px;
    }
    
    .home-latest-viewed-doc h4, .favorite-doc-block h4 {
        font-size: 16px;
    }
    
    .home-block-single > a > div {
        font-size: 11px;
    }
}

@media (max-width: 768px) {
        .global-right {
            left: -71px;
        }
        .global-wrap {
            padding: 50px 15px 100px 15px;
        }

        a.linamar-link {
            width: 264px;
        }


        #section-content-above {
            padding: 30px 0;
        }
        .home-search-box {
            padding: 30px;
        }

        .home-search-bar {
            width: 400px;
        }
        .home-search-advanced-box {
            width: 400px;
        }
        .home-search-filters:last-child {
            float: none;
        }

        .home-search-advanced-box .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
            width: 400px;
        }
        .front .home-model-selector ul li {
            text-align: center;
        }

        #section-header .region-navigation a.dexp-menu-toggler {
            font-size: 30px;
        }
        #section-header .region-navigation {
            text-align: right;
        }

        #section-header .region-navigation .dexp-dropdown ul.menu >li {
            line-height: 46px;
        }
        #section-header .dexp-dropdown ul.menu a, body.preset-white #section-header .dexp-dropdown ul.menu span.nolink {
            font-size: 22px !important;
        }

        .menu-arrow {
            display: none !important;
        }
        #section-header .region-navigation .dexp-dropdown .menu-toggler:before {
            font-size: 26px;
        }
        .dexp-dropdown ul.menu li .dexp-menu-mega {
            /* max-width: 847px; */
            border: none;
            margin-top: -5px;
            -webkit-box-shadow: none; 
            -moz-box-shadow: none;
            box-shadow: none; 
        }
        #section-header .region-navigation .dexp-dropdown .menu-toggler {
            top: 20px;
        }
        .right-side-block {
            width: 630px;
        }
        .front .home-model-selector > div {
            height: 285px;
        }

        .box-placeholder {
            display: none;
        }
        .home-block-single > a {
            height: 520px;
        }
        .home-block-single {
            height: 616px;
            margin-bottom: 20px;
        }
}

@media (max-width: 736px) {
    #section-footer .right, a.linamar-link {
        float: none;
    }
    a.linamar-link {
        margin: 0 auto;
        display: block;
    }

    .global-map-holder {
        -ms-transform: scale(0.8,0.8); /* IE 9 */
        -webkit-transform: scale(0.8,0.8); /* Safari */
        transform: scale(0.8,0.8); /* Standard syntax */
    }

    #section-header .dexp-dropdown >ul.menu>li>a, #section-header .dexp-dropdown >ul.menu>li>span.nolink {
        line-height: 50px;
    }
    
    #section-header .dexp-dropdown ul.menu a, body.preset-white #section-header .dexp-dropdown ul.menu span.nolink {
        font-size: 18px !important;
    }
    #section-header .region-navigation .dexp-dropdown .menu-toggler {
        top: 9px;
    }
    
    #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col ul.menu li:first-child {
        display: none;
    }
    
    .i18n-en-eu #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
    .i18n-fr-eu #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
    .i18n-de #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
    .i18n-zh-hans #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col,
    .i18n-en-au #dexp-dropdown > ul.menu > li:nth-child(2) .dexp-menu-mega > div.dexp-menu-row > div.dexp-menu-col
    {
        width: 100% !important;
    }
}

@media (max-width: 568px) {
    .global-map-holder {
        left: -96px;
    }
    .right-side-block {
        width: 500px;
        height: 380px;
    }
    .right-side-block > h3 {
        font-size: 30px;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .home-block-single > a {
        height: 396px;
    }
    .home-block-single {
        height: 484px;
        margin-bottom: 20px;
    }
    .home-search-box h2 {
        font-size: 31px;
    }
}

@media (max-width: 414px) {
    .home-search-bar button {
        width: 35px;
        font-size:8px !important;
        padding-top: 6px;
        padding-left: 1px;
    }
    .home-search-bar button span{
        right: 0px;
    }
    .global-map-holder {
        left: -173px;
        -ms-transform: scale(0.6,0.6); /* IE 9 */
        -webkit-transform: scale(0.6,0.6); /* Safari */
        transform: scale(0.6,0.6); /* Standard syntax */

    }
    .lan-selector-box {
        display: none;
    }
    .top-mobile-msg {
        display: block;
        font-size: 12px;
        background: #eee;
        padding: 5px;
    }
    
    .right-side-block {
        width: 370px;
        height: 400px;
        padding: 5px 20px 5px;
    }


    .home-search-bar {
            width: 300px;
    }
    .home-search-advanced-box {
        width: 300px;
    }

    .home-search-advanced-box .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 300px;
    }
    .home-search-box h2 {
        font-size: 25px;
    }
    .home-search-box h4 {
        font-size: 15px;
    }
    .home-block-single > a {
        height: 303px;
    }
    .home-block-single {
        height: 383px;
        margin-bottom: 20px;
    }
}

@media (max-width: 375px) {
    .global-map-holder {        
        left: -188px;
        -ms-transform: scale(0.5,0.5); /* IE 9 */
        -webkit-transform: scale(0.5,0.5); /* Safari */
        transform: scale(0.5,0.5); /* Standard syntax */
    }
    .right-side-block {
        width: 300px;
        height: 400px;
        padding: 5px 20px 5px;
    }
    .home-search-box {
        padding: 15px;
    }
    .home-search-bar {
            width: 260px;
    }
    .home-search-advanced-box {
        width: 260px;
    }

    .home-search-advanced-box .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 260px;
    }

}

@media (max-width: 320px) {
    .global-map-holder {        
        left: -212px;
        -ms-transform: scale(0.4,0.4); /* IE 9 */
        -webkit-transform: scale(0.4,0.4); /* Safari */
        transform: scale(0.4,0.4); /* Standard syntax */
    }
}


